DestroyModuleConfig FvwmPager

*FvwmPager: Geometry		64x256+0+0
*FvwmPager: Columns		1
*FvwmPager: Rows		4
*FvwmPager: UseSkipList
*FvwmPager: MiniIcons
*FvwmPager: Balloons
*FvwmPager: Font none
*FvwmPager: Colorset		* 8
*FvwmPager: HilightColorset	* 9
*FvwmPager: BalloonColorset	* 7
